BODY, TD, P {font-family : Arial, Helvetica, sans-serif; font-size : 12px;}
A {text-decoration : none }
A:Hover {text-decoration : underline}
A:Active {text-decoration : underline}
A:Visited { text-decoration : none }
.relList { list-style: disc outside;padding-top:2px; }
#main  {
	line-height:15px; 
	font-size : 12px;
}
#main h4	{
	font: bold 13px arial,sans-serif;
	color:#990000;
	margin-top: 20px;
	margin-bottom: 3px;
}
#main h4 a{ 
	text-decoration: none;
	color:#990000;
}
#main h4 a:hover{ 
	text-decoration: underline;
}
#adcol	{
	line-height:14px; 
	font-size : 12px;
}
#adcol TD	{
	line-height:14px; 
	font-size : 12px;
}
#adcol h4	{
	font: bold 12px arial,sans-serif;
	color:#990000;
	margin-top: 20px;
	margin-bottom: 3px;
}
#adcol h4 a{ 
	text-decoration: none;
	color:#990000;
}
#adcol h4 a:hover{ 
	text-decoration: underline;
}
.topstoryhed	{
	font-size:20px;
	font-weight:bold;
	line-height:20px;
	margin-bottom:5px;
}
.chTopheds	{
	font-size : 14px;
	line-height:16px;
}
.chByline	{
	margin: 3px 0px 3px 0px;
	font-size : 12px;
	color:#666;
}
.chSection	{
	margin: 3px 0px 1px 0px;
	font-size : 12px;
	color:#666;
}
.chSubSection	{
	margin: 0px 0px 3px 0px;
	font-size : 12px;
	color:#666;
}
.chDesc	{
	margin: 0px 0px 5px 0px;
	font-size : 12px;
	line-height:14px;
}
.chMore	{
	font-weight:bold;
	margin: 3px 0px 3px 0px;
	font-size : 12px;
	color:#666;
}
.chRelated	{
	line-height:14px;
	font-size : 12px;
}
.feedDat	{
	font-size : 12px;
	color:#666;
}
.tabLft	{
	text-align:left;
	padding:2px;
	font-size : 11px;
}
.tabRgt	{
	text-align:right;
	padding:2px;
	font-size : 11px;
}
#feeds .tabRgt	{
	width:45px;
}
.vidplayer	{
	clear: both;
	width: 410;
	display: table;
}
.spacer	{
	clear: both;
	width:100;
	display: block;
}
.lftRule	{
	border-top:1px #999 solid;
	width:213;
	margin-top:25px;
	*margin-top:30px;
}
.rgtRule	{
	border-top:1px #999 solid;
	width:178;
	margin-top:25px;
}
.fullRule
	{
	border-top:1px #999 solid;
	width:415;
	margin-top:25px;
}
.linkList	{
	line-height:16px; 
}

.stopIt	{
	clear: both;
	display: table;
}
.adBox	{
	border:1px #999 solid;
}
.adHed	{
	border-bottom: 1px #999 solid;
	color: #666;
	font-size: 12;
	background-image: url(http://images.forbes.com/media/assets/grad.gif);
	background-repeat: repeat-x;
	padding: 2px 0px 0px 3px;
}
.adHed	a{
	text-decoration: none;
	color: #666;
}
.adHed	a:hover{ 
	text-decoration: underline;
}
.adHed	a:visted { 
	text-decoration: underline;
}
.signupB	{
	border: 1px #999 solid;
	color: #000;
	
}
.qandrlinx	{font-size: 11;}

/* VIDEO */

div.video { 
	width: 230px;
	float: left; 
}
div.more { 
	float: left; 
	text-align: left; 
	margin-top: 4px; 
	margin-bottom: 4px; 
	padding-right: 0; 
	padding-left: 0px; 
}
div.playlist {
	width: 164px; float: 
	left; padding-top: 0px; 
	padding-right: 0;
	padding-left: 8px; 
	paddng-bottom: 12px; 
}
div.container { 
	font-size: 11px; 
	font-weight: bold; 
	line-height: 12px; 
	width: 402px; 
	padding: 6px; 
	border: solid 1px #999;  
}
.nowplaying { color: #900; 
}
.story { margin-bottom: 8px; 
}
.guruspotlight { width: 193px; height: 155px;
}


/* Tech CSS */
.relListTech { 
	list-style: disc outside;
	padding-top:2px;
	line-height: 150%;
	}
.blogname {
	color:#666;
	text-transform:uppercase;
	font-size:10px;
}

/*BIG TOP IMAGE*/
.btText	{
 font-size:18px;
 line-height:22px;
 font-weight:bold;

 }
.bigTopbx a	{color:#fff;}
.bigTopbx a:Active	{color:#fff;}
.bigTopbx a:Visited	{color:#fff;}
.bigTopbx a:Hover	{text-decoration:underline;}
.btTop li	{list-style-type: disc;}

#interactive	{
	margin-top:20;
	border:1px solid #999;
	background:#efefef;
	padding:5px;
	Line-Height:16px;
}
#interactive a {font-size:11px;}
#interactive img {
	border:1px solid #000;
	margin-right:5px;
	margin-bottom:3px;

}
#oped img {
	border:1px solid #000;
	margin-right:5px;
	margin-bottom:5px;

}
#entlftCol {
	float:left;
	width:213;
	margin-right:23px;
	background:#fff;
}
/* LEADERSHIP */

/* Toolbox Rotator */
.ldHed {
	font: bold 14px arial,sans-serif;
	color:#003399;
}
.ldByline {
	font: 12px arial,sans-serif;
	color:#666666;
	padding:0px 0px 0px 0px;
}
.ldTabOff	{
	border-right:1px solid #999;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	padding:2 5;
	width;190;
	font-weight:bold;
}
.ldTabHed	{
	border-right:1px solid #999;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	font: bold 13px arial,sans-serif;
	color:#990000;
	width;190;
	padding:5 0;
	font-weight:bold;
}
/* INSIDE SCROLL ON ForbesLife */
td.insideSlideTab	{
	height:160px;
	border-bottom:solid 1px #cccccc;
}
td.insideSlideTab img	{
	height:85;
	width:85;
	margin:2px 0;
	border:solid 1px #000;
}
/* ANSWER NETWORK */

.answerNetwork {
font-family:arial, helvetica, sans-serif;
width:334px;
min-height:120px;
border:1px solid #666;
text-align:center;
}
.answerNetwork h4 {
margin:5px 0 10px 8px;
padding:0px;
text-align:left;

}
.answerNetwork a img{
width:283px;
height:29px;
border:none;
margin:0px;
}
.answerNetwork p {
display:block;
padding:0 25px 0px 0;
font-size:12px;
line-height:17px;
text-align:left;
margin:0 0 10px; 0;
}
.answerNetwork p img {
float:left;
margin:0px 15px;
width:60px;
height:102px;
border:none;
}
.answerNetwork img.join {
clear:both;
margin:0px 0px 10px 0px;
width:119px;
height:36px;
border:none;
padding:0px;
}
/* Personal Finance Tools*/
#pfTools	{
	width: 180px;
	background-color: #FFF;
	background-image: url(http://images.forbes.com/media/tools/pfchtools.jpg);
	background-repeat: no-repeat;
	background-position: 0px 3px;
}
#pfTools img {
	float:left;
	width:75px;
	height:75px;
	border:none;
}
#pfTools p {
	margin:5px;
	line-height:16px;
}
#pfTools a.toolink {
	display:block;
	margin:5px;
	font-weight:bold;
}

/* Transparent BG for top also linx */
.lbtRel	{
	margin-top: 10;
	padding: 10 5 8 10;
	width: 220;
	*width: 230;
	*padding: 10 5 3 10;
	background:url(http://images.forbes.com/media/leadership/transparent.png) no-repeat 0 0;
	background-repeat: repeat;
/*
	background:#000;
	filter:alpha(opacity=75);
	-moz-opacity:0.875; 
	opacity: 0.75;
*/
}

/* STOCK PICKING COMMUMINTY */
div#stockPicking	 h3 a {
	color:#900;
}

 div#stockPicking  h3 a:hover	{
	color:#900;
	text-decoration:none;
}


div#stockPicking {
margin-top:0px;
*margin-top:5px;
	clear:both;
	border:1px solid #666;
	padding:10px;
	width:314px;
	margin-bottom:15px;
}
div#stockPicking img#stockPickCommImg {
	float:left;
	margin-right:5px;
}
div#stockPicking  h3 {
	top:0px;
	left:0px;
	margin: 0px;
	font-size:13px;
	clear:both;
}
	


div#stockPicking  h4 {
	font-size:10px;
	color: #666;
	margin: 5px 0px;
	text-transform: uppercase;
		clear:both;

}
div#stockPicking h5 {
	clear:both;
	font-size:12px;
	margin-top:5px;
	margin-bottom:0px;
}
div#stockPicking dl {
	font-size:11px;
}
div#stockPicking  dt a {
	font-size:1.3em;
	font-weight:bold;
}
div#stockPicking dl dd {
	font-weight:normal;
}

div#stockPicking dl dd span {
	font-weight:bold;
}
div#stockPicking p {
	margin:2px 0px;
	padding:0px;
	font-size:11px;
	line-height:13px;
}
div#stockPicking  p a {
	display:block;
	font-weight:bold;
	font-size:12px;
	text-align:right;
}
